<style type="text/css">


  table.tableizer-table {
    font-size: 12px;
  
    font-family: Arial, Helvetica, sans-serif;
    background-color: #202246;
     border: black;

  } 
  .tableizer-table td {
    padding: 5px;

    color: rgb(51, 189, 38);
     border: rgb(0, 0, 0);
   
    background-color: #10151b;
  }
  .tableizer-table th {
    background-color: #c86a6a; 
    color: #ffffff;
    font-weight: bold;
     border: black;
  }
  .entire{
  background-color: black;
  border: black;
}


</style>